Create Wikiprojekti namespace on Finnish Wikipedia
Closed, ResolvedPublic0 Story Points

Description

Per discussion on the Finnish Wikipedia create us the following namespaces for wikiprojects:

Wikiprojekti
Keskustelu wikiprojektista (talk page)

And enable visual editor in Wikiprojekti namespace.

This is because we want to move the pages under "Wikipedia:Wikiprojekti ..." to the new namespace where we can use visual editor.
Is it possible to move the pages automa[t/g]ically or do we have to do it manually?

Stryn created this task.Jan 30 2017, 9:26 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2017, 9:26 AM
Urbanecm claimed this task.Jan 30 2017, 9:30 AM
Urbanecm added a subscriber: Urbanecm.

The move can be done by a bot, I can do it for you. Server-side move is technically possible but I don't think it'll be processed.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 30 2017, 9:30 AM

Change 334997 had a related patch set uploaded (by Urbanecm):
Create Wikiprojekti namespace on fiwiki and enable VE in it

https://gerrit.wikimedia.org/r/334997

Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF set the point value for this task to 0.
Dereckson moved this task from Backlog to To deploy on the User-Urbanecm board.Jan 30 2017, 5:51 PM
Dereckson moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 334997 merged by jenkins-bot:
Create Wikiprojekti namespace on fiwiki and enable VE in it

https://gerrit.wikimedia.org/r/334997

Mentioned in SAL (#wikimedia-operations) [2017-02-02T14:23:03Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT [[gerrit:334997|Create Wikiprojekti namespace on Finnish Wikipedia]] T156621 (duration: 00m 41s)

Urbanecm closed this task as Resolved.Feb 2 2017, 2:24 PM

Deployed.

Whenever a new namespace is added, please always run namespaceDupes.php, not running it caused T157994: Page lost after creating a new namespace in this case.